How To:MySQL 5.5 in LAMPP 1.7.4 beta11

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

How To:MySQL 5.5 in LAMPP 1.7.4 beta11

Postby guru meditation » 10. January 2011 12:42

Die Beta11 enthält zwar den MySQL-Server in Version 5.5, die Tabellen sind allerdings noch in einem älteren Stand. MySQL startet zwar, spuckt aber etliche Meldungen ins Protokoll. Folgendes bei laufendem Server eingeben:
Code: Select all
/opt/lampp/bin/mysql_upgrade


Zusätzlich steht in der Tabelle plugins das derzeit deaktivierte PBXT-Plugin drin. MySQL sucht das in der Tabelle "plugin". Daher als Query ausführen:
Code: Select all
TRUNCATE TABLE mysql.plugin;


Dann sollte MySQL wieder fehlerfrei starten.
guru meditation
 
Posts: 1
Joined: 10. January 2011 12:23

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 7 guests